Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 14:13:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation yasmeen                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  yasmeen Bot:  Hi Yasmeen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8264572233 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597982752 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Yasmeen, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  Hello I have placed a order and I selected store pick up Customer:  Can u plz say me when I wil get a message for pick up Customer:  8264572233 Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Sure Agent:  We see that you have placed your order on May 27, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection. Agent:  Is there anything else i can help you with? Customer:  Actually I m traveling after 2 days Customer:  Can I plz write a note if they can do it early Customer:  Plz Customer:  It’s a request Agent:  We will do our best to deliver the order ASAP Agent:  Is there anything else i can help you with? Customer:  U can write a remark or a note against my order plz Agent:  sure Agent:  Is there anything else i can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  yasmeen Bot:  Hi Yasmeen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8264572233 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:00 PM, 30th May                     yasmeen                    Plz say me when my things wil be ready already so many days are done           06:01 PM, 30th May                   Sohaib                   Hi Yasmeen  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:01 PM, 30th May                     yasmeen                    Hello plz it’s been long I didn’t get a message for click and collect           06:02 PM, 30th May                     yasmeen                    Plz do something it’s very urgent for me           06:02 PM, 30th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:03 PM, 30th May                     yasmeen                    When wil I get my order ready for pick up           06:03 PM, 30th May                     yasmeen                    Plz say me it’s been long           06:06 PM, 30th May                     yasmeen                    Hello           06:06 PM, 30th May                     yasmeen                    Hello plz can u say me when it wil ready           06:07 PM, 30th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:09 PM, 30th May                   Sohaib                   Is there anything else I can help you with?           06:12 PM, 30th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:12 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2644574